PHP 4.3 benötigt

Irgendwelche Probleme mit XAMPP für Windows? Dann ist hier genau der richtige Ort um nachzufragen.

PHP 4.3 benötigt

Postby KriX » 30. May 2005 15:00

Hallo

Ich brauche für PsychoStats www.psychostats.com unbedingt PHP 4.3,
auf PHP 5.0.3 funktioniert es nicht :(

Kann mir jemand sagen wie ich das nachträglich einbauen kann?

Danke

LG

KriX
KriX
 
Posts: 6
Joined: 30. May 2005 14:19

Postby Wiedmann » 30. May 2005 15:01

PHP 4.3.x ist doch beim XAMPP dabei. Warum willst du das "einbauen"?
Wiedmann
AF Moderator
 
Posts: 17106
Joined: 01. February 2004 12:38
Location: Stuttgart / Germany

Postby deepsurfer » 30. May 2005 15:04

schonmal daran gedacht den XAMPP auf PHP4 umzuswitchen ?
- wird sogar in der XAMPP-Willkommensscreen beschrieben wie man das macht, dann hast du PHP Version 4.3.11 am laufen)-
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby KriX » 30. May 2005 15:21

In meiner PHPinfo steht dass es php version 5.0.3 is,

auf welcher Xampp welcomescreen?
KriX
 
Posts: 6
Joined: 30. May 2005 14:19

Postby deepsurfer » 30. May 2005 15:26

In meiner PHPinfo steht dass es php version 5.0.3 is,

ist ja auch beim xampp standartmässig eingeschaltet, es gibt aber ein PHP-SWITCHER \xampp\php_switch.bat

auf welcher Xampp welcomescreen?

also wenn ich xampp starte und http://localhost aufrufe erscheint bei mir
""" Willkommen zu XAMPP für Windows Version 1.4.13 """, das bezeichne ich als "Willkommenscreen" von XAMPP.
chirio Deep
Wie sagte einst der MCP aus Tron auf dem Bildschirm zu schreiben Pflegte
" ... end of communication ... "
User avatar
deepsurfer
AF Moderator
 
Posts: 6440
Joined: 23. November 2004 10:44
Location: Cologne
Operating System: Win-XP / Win7 / Linux -Debian

Postby KriX » 30. May 2005 15:56

Das mit dem PHP-SWITCHER hat mir sehr geholfen,
vielen dank :)

bloß auf meinem welomescreen steht nur druff,
dass der apache webserver installiert wurde und er jetzt funktioniert
KriX
 
Posts: 6
Joined: 30. May 2005 14:19

Postby Ceelight » 01. June 2005 09:46

Dann geh mal auf http://localhost/xampp. Das ist der Willkommensscreen.

.. und lies die FAQ auf der Hauptseite. Sorry, konnte ich mir nicht verkneifen. :twisted:
There's no place like 127.0.0.1
User avatar
Ceelight
 
Posts: 295
Joined: 31. January 2004 19:57
Location: Pfälzer im niedersächsischen Exil ;-)

Postby KriX » 01. June 2005 13:14

So jetzt hab ich nochmal ein problem.

Wenn ich eine bestimmte .pl datei mit der perl.exe öffne (hab den perlmod installiert ;P) dann kommt sowas wie 'Die datei C:\mysql\\share... doesn't exists' (deutsch + eng ^^).

Jetzt sagt mir einer im supportforum,
ich soll mysql neu installieren,
kann das eine lösung sein?

Alle anderen PHP sachen mit mysql funzen perfekt.

Außerdem steht im Xamppstatus das Perl mit mod_perl deaktiviert ist,
aber perl is installiert :(

was soll ich machen`?
KriX
 
Posts: 6
Joined: 30. May 2005 14:19


Return to XAMPP für Windows

Who is online

Users browsing this forum: No registered users and 17 guests